2

I'm getting LaTeX warning:

 Package xassoccnt Warning: Warning: Package "calc" is loaded -- this is not
 (xassoccnt)                recommended for xassoccnt

with

 calc 2017/05/25 v4.3
 xassoccnt 2018/06/10 - v1.6a

Answers at calc breaks assoccnt? suggest the issue was resolved. But apparently not.

What should one do?

4

Here's a screenshot from page 9 of the user guide of the xassoccnt package (version 1.6a, 2018/06/10); this seems to be the version you're using.

enter image description here

In short, as long as you load calc before xassoccnt, you'll get away with a warning message.

3
  • 1
    Well copied from document, well written ;-)
    – user31729
    Dec 30 '18 at 22:27
  • 1
    @ChristianHupfer - It's good to have you back! Providing an excerpt of what you wrote is the best I could come up with...
    – Mico
    Dec 30 '18 at 23:21
  • 1
    Thank you very much. I am not really back, I am just on a short hiatus from my TeX hiatus... just because I need to practice TeX a little bit in order to pursue my own projects... and I am on Xmas vacation, so plenty of time
    – user31729
    Dec 31 '18 at 8:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.